body{
	margin:0px;
}
#linkesbild_ide_bildx_s06{
    margin-left: 0;
    margin-top: 60px;
    width: 281px;
    height: 186px;
}
#linie_horizontal1_s06{
    margin-left: 281px;
    margin-top: -186px;
    width: 118px;
    height: 1px;

}
#linie_vertikal1_s06{
    margin-left: 399px;
    margin-top: -61px;
    width: 1px;
    height: 79px;
}
#linie_horizontal2_s06{
    margin-left: 400px;
    margin-top: -53px;
    width: 12px;
    height: 1px;
}
#linie_horizontal3_s06{
    margin-left: 400px;
    margin-top: 10px;
    width: 12px;
    height: 1px;
    }
#linie_horizontal4_s06{
    margin-left: 400px;
    margin-top: 10px;
    width: 12px;
    height: 1px;  
}
#linie_horizontal5_s06{
    margin-left: 400px;
    margin-top: 11px;
    width: 12px;
    height: 1px;
}
#ide_sch{
     margin-left: 414px;
    margin-top: -11px;
    width: 50px;
    height: 17px;
}

#linie_horizontal6_s06{
     margin-left: 464px;
    margin-top: -24px;
    width: 96px;
    height: 1px;
}
#linie_vertikal2_s06{
    margin-left: 560px;
    margin-top: -1px;
    width: 1px;
    height: 271px;
}
#linie_klein_horiz1_s06{
    margin-left: 561px;
    margin-top: -119px;
    width: 12px;
    height: 1px;
}
#linie_klein_horiz2_s06{
    margin-left: 561px;
    margin-top: 16px;
    width: 12px;
    height: 1px;
 }
 #linie_klein_horiz3_s06{
    margin-left: 561px;
    margin-top: 16px;
    width: 12px;
    height: 1px;
}
#linie_klein_horiz4_s06{
    margin-left: 561px;
    margin-top: 16px;
    width: 12px;
    height: 1px;
}
#linie_klein_horiz5_s06{
    margin-left: 561px;
    margin-top: 66px;
    width: 17px;
    height: 1px;
}
#imagebroschuere_ide{
    margin-left: 578px;
    margin-top: -124px;
    width: 168px;
    height: 60px;
}
#ide_button1{
    margin-left: 578px;
    margin-top: 45px;
    width: 36px;
    height: 35px;
}
#linie_klein_horiz6_s06{
    margin-left: 614px;
    margin-top: -17px;
    width: 15px;
    height: 1px;
}
#ide_button2{
    margin-left: 629px;
    margin-top: -19px;
    width: 36px;
    height: 35px;
}
#linie_klein_horiz7_s06{
  margin-left: 665px;
    margin-top: -17px;
    width: 15px;
    height: 1px;  
}
#ide_button3{
    margin-left: 680px;
    margin-top: -19px;
    width: 36px;
    height: 35px;
}

